 /* Split the screen in half */
 .split {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
  }
  
  /* Control the left side */
  .left {
    left: 0;
    height: 48.5%;
  }
  
  /* Control the right side */
  .right {
    right: 0;
  }
  
  /* If you want the content centered horizontally and vertically */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  /* Style the image inside the centered container, if needed */
  .centered img {
    width: 150px;
    border-radius: 50%;
  } 
.editor {
    height: 99% !important;
}

.output {
    height: 48.5%;
}

.canvas {
    height: 48.5%;
}

.runButton {
    border: 0;
    background: none;
    box-shadow: none;
    border-radius: 0px;
    background-color: grey;
    width: 100%;
    height: 20px;
}